Minecraft GTA V Mod Paketi

Mod Paketini kurmak için gerekli olanlar ;

Sürüm : 1.6.4 her sürümle uyumludur bizzat TurkishModders olarak test ettik.
Forge  :  1345

Optifine mod paketinin içinde mevcuttur.


Hangi puanı vermeyi uygun görüyorsunuz?
[Total: 0 Average: 0]

Yazar: Erdem Dönmez

Yaşım 22 teknoloji ve bilim ile 10 yaşından beri ilgileniyorum. Web tasarım , Programlama , Oyun Programlama , Kodlama gibi yeteneklere sahibim.

Bir Cevap Yazın

E-posta hesabınız yayımlanmayacak. Gerekli alanlar * ile işaretlenmişlerdir